Skip to main content
GET
Get a creator outreach batch

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required
Maximum string length: 64

Response

Default Response

id
string<uuid>
required

The creator list; also the id of its lead list

status
enum<string>
required

queued and running mean a conversion is still in progress

Available options:
preparing,
queued,
running,
ready,
attaching,
attached,
partial,
failed
platform
enum<string>
required
Available options:
instagram,
tiktok,
youtube,
all
Example:

"instagram"

search_kind
enum<string>
required
Available options:
structured,
ai_text,
lookalike,
result_image,
image_upload
filters
object
required
creators
object[]
required
lead_ids
string<uuid>[]
required
list_id
string<uuid>
agent_id
string<uuid>
query
string
run
null | object

How the last conversion run went; null until one has run

error_code
null | string